# Generated by Django 2.2 on 2021-02-24 09:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('masters', '0003_subcategorypricescope_is_mandatory'),
    ]

    operations = [
        migrations.AddField(
            model_name='subcategorypricescopedetails',
            name='display_value',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
